/*
Kauri Palms CSS Style
Author: Martin Pavey
Creation Date: 09 November 2017
*/




html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

.logo {
 width: 60%;
 max-width: 500px;
}



body {
	line-height: 1.5;
	margin: 0;
	}


#container {
    width: 80%;
	max-width: 600px;
    padding: 2%;
    margin: 15px auto;
    background: #FFFFFF;
	border-width: 3px;
    border-color: #006600;
    border-style: solid;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	text-align: center;
    font: normal normal 1em Helvetica, sans;
     color: #8A8A8A;
	 font-weight: normal;
	}




 @media (max-width: 400px) {
   #container { 
	 
   }
}

